<?xml version="1.0" standalone="yes"?>
<config>
  <option name="custom_stylesheet" value="/mystyle.css" />
  <option name="ignore_styles" value="false" />
  <option name="use_dublin_core" value="true" />
  <option name="convert_to_px" value="true" />
  <option name="split_level" value="2" />
  <option name="image_split" value="50" />
  <option name="cover_image" value="true" />
  <option name="image_size" value="relative" />

  
  <xhtml-style-map name="mystyle" family="paragraph" element="p" css="mycssclass" />
</config>